/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Tabs
	#Forms
	#Misc */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
	position:relative;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,  q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* #Basic Styles
================================================== */
	body {
	background: #fff;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:12px;
	line-height:16px;
	color: #333;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
}
figure {
	display:inline-block;
	max-width:100%;
}
/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
	color: #333;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	letter-spacing: -0.01em;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: inherit;
}
h1 {
	font-size: 36px;
	line-height: 35px;
	margin-bottom: 25px;
}
h2 {
	font-size: 24px;
	line-height: 24px;
	margin-bottom: 10px;
}
h3 {
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	margin-bottom: 5px;
}
h4 {
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
	color: #333;
	margin-bottom: 25px;
}
h5, h6 {
	font-size:11px;
	line-height: 15px;
	margin-bottom: 15px;
	font-weight:700;
}

.awardtitle {
	font-size: 13px;
	line-height: 25px;
	font-weight: bold;
	color: #333;
}

.subheader {
	color: #777;
}
p {
	margin: 0 0 20px 0;
}
p img {
	margin: 0;
}
p.lead {
	font-size: 21px;
	line-height: 27px;
	color: #777;
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
	color: #333;
}
small {
	font-size: 80%;
}
/*	Blockquotes  */
	blockquote, blockquote p {
	font-size: 25px;
	line-height: 25px;
	color: #888;
}
blockquote {
	margin: 0 0 35px;
	padding: 0px 20px 20px 50px;
	background:#fff url(../img/blockquote.png) no-repeat 15px 5px;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight:300;
	position:relative;
	letter-spacing:-0.01em;
	border-bottom:2px solid #ececec;
}
blockquote cite {
	display: block;
	font-size: 12px;
	color: #555;
}
blockquote cite:before {
	content: "\2014 \0020";
}
blockquote cite a, blockquote cite a:visited, blockquote cite a:visited {
	color: #555;
}
hr {
	border: solid #ddd;
	border-width: 1px 0 0;
	clear: both;
	margin: 10px 0 30px;
	height: 0;
}
/* #Links
================================================== */
	a, a:visited {
	color: #d50017;
	text-decoration: none;
	outline: 0;
	-webkit-transition:all 0.1s ease-in;
	-moz-transition:all 0.1s ease-in;
	-o-transition:all 0.1s ease-in;
	transition:all 0.1s ease-in;
}
a:hover, a:focus {
	color: #0073fe;
}
p a, p a:visited {
	line-height: inherit;
}
/* #Lists
================================================== */
	ul, ol {
	margin-bottom: 20px;
}
ul {
	list-style: none outside;
}
ol {
	list-style: decimal;
}
ol, ul.square, ul.circle, ul.disc {
	margin-left: 30px;
}
ul.square {
	list-style: square outside;
}
ul.circle {
	list-style: circle outside;
}
ul.disc {
	list-style: disc outside;
}
ul ul, ul ol,  ol ol, ol ul {
	margin: 5px 0 5px 15px;
}
ul ul li, ul ol li,  ol ol li, ol ul li {
	margin-bottom: 6px;
}
li {
	line-height: 20px;
	margin-bottom: 15px;
}
ul.large li {
	line-height: 21px;
}
li p {
	line-height: 20px;
}
/* #Images
================================================== */

	img.scale-with-grid {
	max-width: 100%;
	height: auto;
	display:block;
}
/* #Buttons
================================================== */

	.button,  button,  input[type="submit"],  input[type="reset"],  input[type="button"] {
	background-color:#d50017;
	border:1px solid rgba(0, 0, 0, 0.1);
	color: #fff;
	display: inline-block;
	font-size: 12px;
	font-weight: 700;
	text-decoration: none;
	cursor: pointer;
	line-height: normal;
	padding: 8px 10px;
	position:relative;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-right:10px;
	margin-bottom:10px;
}
.button:hover,  button:hover,  input[type="submit"]:hover,  input[type="reset"]:hover,  input[type="button"]:hover {
	background: #fff;
	color:#666;
	text-shadow: none;
	border:1px solid #cbcccd;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
}
.button:active,  button:active,  input[type="submit"]:active,  input[type="reset"]:active,  input[type="button"]:active {
	top:1px;
}
.button.full-width,  button.full-width,  input[type="submit"].full-width,  input[type="reset"].full-width,  input[type="button"].full-width {
	width: 100%;
	padding-left: 0 !important;
	padding-right: 0 !important;
	text-align: center;
}

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,  input::-moz-focus-inner {
 border: 0;
 padding: 0;
}
.button.blue {
	background-color:#2aa7fe;
	color:#fff;
	text-shadow: 0 2px rgba(0, 0, 0, .2);
}
.button.white {
	background-color:#fff;
	color:#222;
	text-shadow: none;
}
.button.cyan {
	background-color:#37d1f8;
	color:#fff;
	text-shadow: 0 2px rgba(0, 0, 0, .2);
}
.button.red {
	background-color:#f34545;
	color:#fff;
	text-shadow: 0 2px rgba(0, 0, 0, .2);
}
.button.yellow {
	background-color:#ffef37;
	color:#fff;
	text-shadow: 0 2px rgba(0, 0, 0, .2);
}
.button.orange {
	background-color:#fed66d;
	color:#fff;
	text-shadow: 0 2px rgba(0, 0, 0, .2);
}
.button.purple {
	background-color:#b637ff;
	color:#fff;
	text-shadow: 0 2px rgba(0, 0, 0, .2);
}
.button.green {
	background-color:#59d73c;
	color:#fff;
	text-shadow: 0 2px rgba(0, 0, 0, .2);
}
.button.brown {
	background-color:#b57d11;
	color:#fff;
	text-shadow: 0 2px rgba(0, 0, 0, .2);
}
.button.pink {
	background-color:#f035c2;
	color:#fff;
	text-shadow: 0 2px rgba(0, 0, 0, .2);
}
.button.gray {
	background-color:#666;
	color:#fff;
	text-shadow: 0 2px rgba(0, 0, 0, .2);
}
.button.black {
	background-color:#333;
	color:#fff;
}
/* #Tabs (activate in tabs.js)
================================================== */
	ul.tabs {
	display: block;
	margin: 0 0 0px 0;
	padding: 0;
}
ul.tabs li {
	display: block;
	width: auto;
	height: 30px;
	padding: 0;
	float: left;
	margin-bottom: 0;
}
ul.tabs li a {
	display: block;
	text-decoration: none;
	width: auto;
	height: 29px;
	padding: 0px 14px;
	line-height: 30px;
	margin: 0;
	background: transparent;
	font-size: 13px;
	border:none;
	-moz-border-radius-topleft: 2px;
	-webkit-border-top-left-radius: 2px;
	border-top-left-radius: 2px;
	-moz-border-radius-topright: 2px;
	-webkit-border-top-right-radius: 2px;
	border-top-right-radius: 2px;
}
ul.tabs li a.active {
	background: #fff;
	height: 30px;
	position: relative;
	background:#f1f1f1;
	margin: 0 0 0 -1px;
	color: #111;
}
ul.tabs li:first-child a.active {
	margin-left: 0;
}
ul.tabs li:first-child a {
	border-width: 1px 1px 0 1px;
	-moz-border-radius-topleft: 2px;
	-webkit-border-top-left-radius: 2px;
	border-top-left-radius: 2px;
}
ul.tabs li:last-child a {
	-moz-border-radius-topright: 2px;
	-webkit-border-top-right-radius: 2px;
	border-top-right-radius: 2px;
}
ul.tabs-content {
	margin: 0;
	display: block;
	background:#f1f1f1;
	padding:14px;
	margin-bottom:21px;
}
ul.tabs-content > li {
	display:none;
}
ul.tabs-content > li.active {
	display: block;
}
/* Clearfixing tabs for beautiful stacking */
	ul.tabs:before,  ul.tabs:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
ul.tabs:after {
	clear: both;
}
ul.tabs {
	zoom: 1;
}
/* #Forms
================================================== */

	form {
	margin-bottom: 20px;
	width: 55%;
}
fieldset {
	margin-bottom: 20px;
}
input[type="text"],  input[type="password"],  input[type="email"],  textarea,  select {
	border: 1px solid #cbcccd;
	padding: 8px 8px;
	outline: none;
	font-size:12px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #999;
	margin: 0;
	max-width: 100%;
	display: block;
	margin-bottom: 20px;
	background: #fff;
	width:100%;
	-webkit-transition:all 0.2s ease-in;
	-moz-transition:all 0.2s ease-out;
	-o-transition:all 0.2s ease-in;
	transition:all 0.2s ease-in;
}
select {
	padding: 0;
}
input[type="text"]:focus,  input[type="password"]:focus,  input[type="email"]:focus,  textarea:focus {
	color: #444;
	-webkit-box-shadow: inset 0px 0px 4px 4px rgba(0, 0, 0, 0.08);
	-moz-box-shadow: inset 0px 0px 4px 4px rgba(0, 0, 0, 0.08);
	box-shadow: inset 0px 0px 4px 4px rgba(0, 0, 0, 0.08);
}
input[type="text"].invalid,  input[type="password"].invalid,  input[type="email"].invalid,  textarea.invalid {
	border: 1px solid #d50017;
}
textarea {
	min-height: 64px;
}
label,  legend {
	display: block;
	font-weight: bold;
	font-size: 13px;
}
select {
	width: 360px;
}
input[type="checkbox"] {
	display: inline;
}
label span,  legend span {
	font-weight: normal;
	font-size: 13px;
	color: #444;
}
/* #Misc
================================================== */
	.remove-bottom {
	margin-bottom: 0 !important;
}
.half-bottom {
	margin-bottom: 10px !important;
}
.add-bottom {
	margin-bottom: 20px !important;
}
.hidden {
	display:none;
}

